html, body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	padding: 0px; 
	margin: 0px; 
}

a {color: #000;}

a:hover {text-decoration: none; color:#900;}

p {color: #333;}

ul {list-style-type:none;}

#p-1 {
	font-size: 18px;
	color:#000;
	font-weight:bold;
	text-align:left;
}
.p-3 {
	color: #fff;
	font-size: 14px;
}

.p-topo {
	color: #2e3070;
	font-size: 24px;
	padding:16px;
	text-align: center;
}

.height10 { height: 10px; }
.height20 { height: 20px; }

h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 400;
}

h1	{font-size: 1.5em;
	color: #fff;
	background: #343537;
	padding: 10px 8px;
	float: left;
	}
	
h2	{font-size: 24px; color: #2e3070; }

.zl_reasonbg h2, .zl_blog h2 { color: #2E3070; font-weight:bold; }

img {
  	max-width: 100%;
  	height: auto;
  	width:100%;
}
.clear	{ clear: both;}

.mWrapper {
  	width: 100%;
  	background-color: white;
  	z-index: 5000;
}

.zl_top	{
	position: fixed;
	z-index: 5000;
/*	background: rgba(0, 0, 0, 0.5); */
	background:#F05736;
	width: 100%;

}
.zl_slider {
	top: 80px;
	position: relative;
}
.logo {
	padding: 0 0 0 10px;
	width: 116px;
}
.mainMenu {
}
.mainMenu ul {
	float: right;
	padding-left: 0;
	margin-bottom: 0;
	line-height: 60px;
	background:#F05736;
}
.mainMenu li {
	list-style-type: none;
	display: inline-block;
}
.mainMenu li a {
	display: block;
	text-transform: uppercase;
	color: #939393;
}

#top-menu {background: white;}

#top-menu ul { float: right;}

#top-menu li {
    float: left;
	line-height: 60px;
	display: inline-block;
}

#top-menu a {
    display: block;
    -webkit-transition: 1s all ease;
    -moz-transition: 1s all ease;
    transition: 1s all ease;
    color: #333;
    text-decoration: none;
	font-size: 16px;
}

#top-menu a:hover {
    color: #fff;
	background: #2E3070;
}

#top-menu li.active a {
    color: #fff;
	background: #2E3070;
	line-height: 60px;
	font-size: 16px;
}

#scrollUp {
    background-image: url("../images/top.png");
    bottom: 20px;
    right: 20px;
    width: 38px;
    height: 38px;
}

.btn-primary {
	background-color: #2E3070;
	border-color: #000;
}

.btn-primary:hover {
	background-color: #09F;
	border-color: #2E3070;
}

.zl_caption p { color: #fff; background: rgba(0, 0, 0, 0.32); padding: 10px; font-size: 12px; }

.zl_caption	{
	margin-left: 20%;
	text-align: left;
	text-shadow: none;
	top: 25%;
	position: absolute;
	z-index: 10;
	width: 60%;
}

.zl_slidetitle	{
	font-size: 1em;
	background: #fff;
	padding: 5px 8px;
	color: #202224;
	float: left;
	margin-bottom: -10px;
	-webkit-box-shadow: 1px 3px 13px 0px rgba(158, 158, 158, 0.75);
	-moz-box-shadow:    1px 3px 13px 0px rgba(158, 158, 158, 0.75);
	box-shadow:         1px 3px 13px 0px rgba(158, 158, 158, 0.75);
}

.zl_lightgrey_about	{
	background-color: #F05736;
	padding: 120px 0px 50px 0px;
}

.zl_lightgrey {
	background-color: #f0f5f9;
	padding: 70px 0px;
}

.zl_paracenter { text-align: center; }

.zl_about_box {
	background: #fff;
	border-radius: 5px;
	padding: 20px 0px;
	text-align: center;
}

.square_coner {
	margin: 0 auto;
	width: 100px;
	margin-bottom: 20px;

}
.texts-a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 20px 30px;
	background: #2E3070;
	border-radius: 5px;
	font-size: 40px;
	color: #fff;
} 

.hover-box {
    position: absolute;
    top: 0;
    left: 4%;
    width: 92%;
    height: 100%;
	border-radius: 5px;
    background: #09F;
    visibility: hidden\0/;
    opacity: 0\0/;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -webkit-transform: rotateY(-90deg) scale(0.8);
    -moz-transform: rotateY(-90deg) scale(0.8);
    -ms-transform: rotateY(-90deg) scale(0.8);
    -o-transform: rotateY(-90deg) scale(0.8);
    transform: rotateY(-90deg) scale(0.8);
}

.project-post:hover .hover-box {
    visibility: visible;\0/;
    opacity: 1\0/;
    -webkit-transform: rotateY(0deg) scale(1);
    -moz-transform: rotateY(0deg) scale(1);
    -ms-transform: rotateY(0deg) scale(1);
    -o-transform: rotateY(0deg) scale(1);
    transform: rotateY(0deg) scale(1);
}

.inner-hover-box p {
	color: #fff;
	padding: 10px 4px;
	font-size: 16px;
	font-family:Tahoma, Geneva, sans-serif;
}

.zl_reasonbg {
	background: url(../images/zl_reasonbg.jpg) no-repeat;
	background-position: center;
	padding: 30px 0px 70px 0px;
	color: #fff;
	text-align: center;
}

.zl_reasonbg p { color: #fff; }

.zl_reasonbg div.fa {
	font-size: 40px;
	margin: 10px 8px;
}

#feature .feature-thumb {
  background-color: #FDEBD7;
  position: relative;
  padding: 14px;
  margin-top: 10px;
}

.feature-2 {
    padding-bottom: 20px;
}

.feature-2 h4{
    font-size: 18px;
    color: #666;
    padding-bottom: 10px;
    font-weight: 300;
    font-family: 'Oswald', sans-serif;
}

.feature-2 p {
    color: #444;
    font-size: 15px;
    line-height: 20px;
    font-weight: 300;
}

.feature-2 i {
   font-size:2.5em;
    color: #fff;
    width: 100px;
    height: 100px;
   padding:20px;
   position: relative;
    
}

.feature-2 .media-body {
    margin-left: 10px !important;
}

.feature-2 .border {
    margin-top: 20px;
    margin-left: 49.999%;
    margin-right: 49.999%;
	border-color: #fff;
}

.feature-2:hover .border {
    margin-left: 0%;
    margin-right: 0%;
}

.zl_portfolio {
	padding: 80px 0px;
	text-align: center;
	background-color: #F7F7F7;
}

.zl_portfolio p { padding-bottom: 50px; }

.portfolio-thumb { overflow: hidden; position: relative; }

.portfolio-thumb img { width: 100%; height: auto; }

.portfolio-thumb .overlay-p { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #2E3070; visibility: hidden; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

.portfolio-thumb .overlay-p a { position: absolute; top: 10%; margin-top: -12px; left: 10%; width: 80%; margin-left: -15px; color: white; text-align: center; }
.portfolio-thumb .overlay-p a ul { text-align: center; margin-top:0.1em;}
.portfolio-thumb .overlay-p a ul li	{ padding: 0.2em 0em; margin: 0px; width: 100%; list-style: none;}
.portfolio-thumb .overlay-p a ul li.fsmall{ font-size: 0.7em; }

.portfolio-item { margin-bottom: 40px; overflow: hidden; }
.portfolio-item:hover .overlay-p { visibility: visible; opacity: 1; }

.portfolio-title { width: 100%; text-align: center; }
.portfolio-title a { color: #38e395; font-size: 18px; text-transform: uppercase; }


.zl_clientes {
	padding: 80px 0px;
	text-align: center;
	background-color: #E6E6E6;
}

.zl_clientes p { padding-bottom: 50px; }

.clientes-thumb { overflow: hidden; position: relative; }

.clientes-thumb img { width: 100%; height: auto; }

.clientes-item { margin-bottom: 40px; overflow: hidden; }
.clientes-item:hover .overlay-p { visibility: visible; opacity: 1; }

.clientes-title { width: 100%; text-align: center; }
.clientes-title a { color: #38e395; font-size: 18px; text-transform: uppercase; }


.zl_partner	{ padding: 80px 0px;}

#prev {
  width: 35px;
  height: 50px;
  position: absolute;
  top: -30%;
  left:0;
  text-indent: -9999px;
  background: url(../images/prev.png)0px -50px no-repeat;
}

#next {
  width: 35px;
  height: 50px;
  position: absolute;
  top: -30%;
  right: 0;
  text-indent: -9999px;
  background: url(../images/next.png)0px -50px no-repeat;
}

#prev:hover, #next:hover {
  background-position: 0px 0px;
}

.partnerWrap {
  margin: 50px 0;
  position: relative;
}

.slideshow { 
  margin: auto;
  width: 80%;
}
.slideshow img { padding: 2px; }

.zl_maps {
  margin: 50px 0;
  display: block;
  overflow: hidden;
  height: 400px;
}

.fluid-wrapper {
    position: relative;
    /* padding-bottom: 56.25%;  16:9 */
    height: 0;
}
.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
	border: solid #c7c7c7;
}
.addr {

}
.addr ul {
  padding-left: 0;
}
.addr ul li {
  list-style-type: none;
} 
.addr ul li i {
  width: 14px;
  margin-right: 10px;
  margin-bottom: 15px;
  color: #00ACE9;
  font-size: 18px;
  text-align: center;
}

.zl_footer	{padding: 40px 0px;}
.zl_footer ul {
	float: left;
	margin: 0px;
	padding: 0px;
}
.zl_footer ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.zl_footer ul li:before {
    content: "\002022 ";
    color: #2e3070; 
	font-size: 2.5em;
    vertical-align: middle;
	line-height: 30px;
	margin-right: 5px;
}
.zl_morelink a{
	float: left;
	color: #fff;
	text-indent: 15px;
}

.zl_footer span.left {
	float: left;
	color: #F05736;
	font-size: 1.5em;
	text-align: left;
	line-height: 30px;
}
.zl_footer span.right {float: left;}
.zl_footer .col-xs-1 {padding: 0px;}
.zl_footer .col-xs-11 {padding: 0px 0px 0px 2px;}
.zl_footer span.left.fa-envelope { font-size: 1.2em;}

.zl_bottom	{ 
	padding: 15px 0px; 
	width: 100%; 
	background: #F05736;
	}
.zl_bottom .left { float: left;}
.zl_bottom .right { float: right;}
.zl_bottom .right fa { padding: 15px;}
.zl_bottom .right div.soc {
	width: 28px;
	height: 28px;
	text-align: center;
	font-size: 16px;
	line-height: 28px;
	background: #c6cfd3;
	color: #333536;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
}

.zl_bottom .right a:hover div.soc{background: #3CF;}

#zl_flicker	{}
#zl_flicker ul li:before {
    content: none;
    vertical-align: middle;
}

#zl_flicker.ddsmoothmenu ul li a {
	width: 55px;
	height: 55px;
	margin-right: 0px;
}

ul.nobullet { margin: 0; padding: 0; list-style: none }
ul.nobullet li { margin: 0; padding: 0 }

ul.list_bullet { margin: 10px 0 10px 15px; padding: 0; list-style: none }
ul.list_bullet li { color:#555; margin: 0 0 7px 0; padding: 0 0 0 20px; background: url(images/zl_bullet.png) no-repeat scroll 0 5px  }
ul.list_bullet li a { color: #555; font-weight: normal; text-decoration: none }
ul.list_bullet li a:hover { color: #555 }

ul.footer_gallery li { display: block; float: left; margin: 0 5px 5px 0 }
ul.footer_gallery li img { }

.project-overlay {
    background : rgba(0,0,0,.75);
    border : 2px solid #ff7600;
    visibility: hidden;
    position: absolute;
    text-align:center;
    padding-top:40px;
    color: #fff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}
.project-overlay hr {width : 70%;}

.tags {
	font: 11px tahoma;
	color: #666;
	background: #eee;
	padding: 5px;
	margin-bottom: 15px;
}

.tags em {
	text-transform: lowercase;
}


.bt_voltar {
     background: -webkit-linear-gradient(bottom, #06C, #6FF 70%);
     background: -moz-linear-gradient(bottom, #06C, #6FF 70%);
     background: -o-linear-gradient(bottom, #06C, #6FF 70%);
     background: -ms-linear-gradient(bottom, #06C, #6FF 70%);
     background: linear-gradient(bottom, #06C, #6FF 70%);
     border: 1px solid #737F8E;
     border-radius: 3px;
     /* box-shadow: 0 3px 0 rgba(0, 0, 0, .6), 0 2px 7px rgba(0, 0, 0, 0.4); */
     color: #333;
     display: block;
     font-family: "Trebuchet MS";
     font-size: 16px;
     font-weight: bold;
     line-height: 20px;
     text-align: center;
     text-decoration: none;
  	 text-transform: uppercase;
     text-shadow:1px 1px 0 #fff;
     padding: 5px 15px;
     position: relative;
     width: 130px;
    }
	
.bt_voltar:hover{
     background: -webkit-linear-gradient(bottom, #6FF, #06C 100%);
     background: -moz-linear-gradient(bottom, #6FF, #06C 100%);
     background: -o-linear-gradient(bottom, #6FF, #06C 100%);
     background: -ms-linear-gradient(bottom, #6FF, #06C 100%);
     background: linear-gradient(bottom, #6FF, #06C 100%);
     filter:alpha(opacity=100);
     -moz-opacity:1;
     opacity:1;	
}


/* Smartphones (portrait and landscape) */
@media only screen 
and (min-device-width : 320px) 
and (max-width : 480px) {
	.mainMenu li a {font-size: 8px;}
	#top-menu li a {font-size: 8px;}
	#top-menu li a {padding: 0px;}
	#top-menu li.active a {
    color: #fff;
	background: #72b842;
	font-size: 8px;
	}
	.zl_col12	{
		width: 100%;
		margin-bottom: 5px;
	}

	.hover-box {
    left: 3%;
    width: 94%;
	}
	.zl_bottom span.left  { width: 90%; margin-left: 10px;}
	.zl_bottom span.right { width: 90%; float: left; margin: 10px;}
}
@media (max-width:600px){
	.zl_caption {display: none;}
}
@media(min-width:500px) and (max-width: 650px){
	.hover-box {left: 5%; width: 90%;}
}
@media(max-width:767px){
	.zl_col9	{ padding: 0px;}
	.zl_slider	{ top: 130px;}
	.zl_lightgrey_about	{ padding-top: 150px;}
	.zl_portfolio	{ padding-top: 130px; }
	.zl_blog	{ padding-top: 130px;}
	.zl_partner	{ padding-top: 130px;}
	.zl_lightgrey	{ padding-top: 130px;}
	.zl_margintop10	{margin-top: 10px;}
	.mailme {
	}
	.logo {text-align: center;}
	.socials ul {
		float: none;
		text-align: center;
	}
	.mainMenu ul {
		float: none;
		text-align: center;
		line-height: 40px;
	}
	.mainMenu li a {padding: 8px 7px;}
	#top-menu ul {
		float: none;
		text-align: center;
		line-height: 40px;
		margin-left: 15px;
	}
	#top-menu li {
    float: left;
	line-height: 40px;
}
	#top-menu li a {padding: 8px 7px;}
	#top-menu li.active a {
    color: #fff;
	background: #2e3070;
	line-height: 40px;
	}
	
  .teamInfo ul li {width: 50%;}
  .imgWrp {height: 220px;}
  .imgWrp:hover {
      height: 220px;
      opacity: 1;
      margin-top: 0px;
  }
  .txtarea {margin: 20px 0;}
  .info3 {margin-bottom: 30px;}
}

@media(min-width:768px){
  .rmargin	{ right: 10%;}
  .socials ul {
    float: none;
    text-align: center;
  }
  .imgWrp {height: 160px;}
  .imgWrp:hover {
      height: 160px;
      opacity: 1;
      margin-top: 0px;
  }
  .txtarea {margin: 20px 0px;}
  #box-img_testimonial a {width: 40px;}
  .opener span:before,
  .opener span:after {width: 30%;}
  .info3 {margin-bottom: 30px;}

}
@media(min-width:600px) and (max-width:769px){
	h1 { font-size: 1em;}
	.zl_slidetitle { font-size: 0.8em;}
	.zl_caption	{ font-size: 12px; top: 20.5%;  width: 90%; margin-left: 5%; }
	.rmargin	{ right: 3%; }
	.btn	{ font-size: 12px; padding: 3px 5px;}
	}
@media(min-width:768px) and (max-width:992px){
	 h1	{ font-size: 1em;}
	.zl_slidetitle { font-size: 0.8em;}
	.zl_caption	{ font-size: 12px; margin-left: 15%; top: 18%;}
	.btn { font-size: 13px; padding: 3px 5px;}
	.zl_container {width: 100%;}
	
	.zl_container .mainMenu li a {padding: 10px;}
	.zl_margintop10	{margin-top: 10px;}
}
@media(min-width:992px) {
  .imgWrp {
    height: 190px;
    opacity: 0.5;
  }
  .imgWrp:hover {
      height: 220px;
      opacity: 1;
      margin-top: -15px;
  }
  .txtarea {margin: 0;}
  #box-img_testimonial a {width: 50px;}
  .opener span:before,
  .opener span:after {width: 45%;}
  .socials ul {float: right;}
}

@media only screen 
and (min-device-width : 320px) 
and (max-width : 540px)	{
	.zl_clientwrapper	{ width: 320px; font-size: 12px;}
	.zl_clientwrapper .next{ margin-top: 20px;}
	.zl_marginleft50	{ margin-left: 50px;}
	.zl_clientimage	div.fa	{ display: none;}
}

/* iPads (portrait and landscape) */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#slider-direction-nav,
	#slider-control-nav { opacity: 1; }
}